Why always get error like that when instal cyberpanel ?


[[email protected] ~]# sh <(curl https://cyberpanel.net/install.sh || wget -O - https://cyberpanel.net/install.sh)
% Total % Received % Xferd Average Speed Time Time Time Current
Dload Upload Total Spent Left Speed
100 422 0 422 0 0 675 0 --:--:-- --:--:-- --:--:-- 675
curl: (35) Peer reports incompatible or unsupported protocol version.
/dev/fd/63: line 1: syntax error near unexpected token `<'
/dev/fd/63: line 1: `<html>400 Bad Request'
[[email protected] ~]# --2018-11-30 09:22:57-- https://cyberpanel.net/install.sh
Resolving cyberpanel.net (cyberpanel.net)... 94.237.54.37
Connecting to cyberpanel.net (cyberpanel.net)|94.237.54.37|:443... connected.
HTTP request sent, awaiting response... 200 OK
Length: 175 [application/x-sh]
Saving to: 'STDOUT'

0% [ ] 0 --.-K/s in 0s


Cannot write to '-' (Success).

i use sudo su, but still error. please help me. thank you

Comments

Sign In or Register to comment.
Support CyberPanel CyberPanel Discord

Howdy, Stranger!

It looks like you're new here. If you want to get involved, click one of these buttons!